View Issue Details

IDProjectCategoryView StatusLast Update
0000377XMB1Bugspublic2010-12-23 02:02
Reportermiqrogroove Assigned Tomiqrogroove  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.9.8 SP2 
Target Version1.9.11.10Fixed in Version1.9.11.10 
Summary0000377: "posted on" Date is Wrong (now) in Post Edit Preview
DescriptionWhenever I preview a post edit, it shows the current time stamp instead of the original time stamp, which is wrong.
Additional Information$currtime is always set to = $onlinetime except when listing recent replies in the reply action. This is not correct for the edit action.
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
Flags
Original Reporter
SVN Revision2367

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-04-15 10:48 miqrogroove New Issue
2010-04-24 18:34 miqrogroove Status new => confirmed
2010-04-24 18:34 miqrogroove Projection none => tweak
2010-04-24 18:34 miqrogroove ETA none => < 1 day
2010-04-24 18:34 miqrogroove Product Version => 1.9.8 SP2
2010-04-24 18:34 miqrogroove Additional Information Updated
2010-04-24 18:40 miqrogroove Status confirmed => assigned
2010-04-24 18:40 miqrogroove Assigned To => miqrogroove
2010-04-24 18:59 miqrogroove SVN Revision => 2367
2010-04-24 18:59 miqrogroove Status assigned => resolved
2010-04-24 18:59 miqrogroove Fixed in Version => 1.9.11.10
2010-04-24 18:59 miqrogroove Resolution open => fixed
2010-12-23 02:02 miqrogroove Status resolved => closed